Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/8801/?format=api
{ "ob_id": 8801, "relatedTo": { "ob_id": 13919, "uuid": "4aba1697ab3041148f1e5191679411dc", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/48316483-edfe-4009-9898-da41bf3023bd", "identifierType": "doi", "shortUrl": "https://doi.org/10/f3k6pr" }